/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18/01/2018, 15:42:49
    Author     : norberto.filho
*/

body, #menu, #modulo, .menuModelo{
	font-family: 'Arimo', sans-serif;
}
#cabecalho {
    background-color: #f4f8f9;
}
#titulo {
	background-color: #3F6C9A;
}
#menu {
    background-color: whitesmoke; 
    border-top: solid 1px #3F6C9A;
    border-bottom: solid 1px #3F6C9A;
}
#divSubMenu, #subMenu {
	background-color: #2a4b6d;
}
.second-menu {
    width: 100%;
    display: inline-flex;
}
.second-menu ul {
	display: inline-flex;
}
.second-menu li {
	display: block;
	color: white;
    font-size: 12px;
    padding: 4px 8px;	
    cursor: pointer;
}
hr{
        background-color: #3f6c9a;
        padding: 5px;
        margin-top: 0px;
}
.menu-img {
    cursor: pointer;
}
#formulario {
	/*padding: 20px; */
    padding: 7px;
    /* height: 87px; */
    height: 100%;
    background-color: #F2F2F2;
    border: solid 1px #6D7179;
    margin: 10px 0px;
    font-size: 13px;
    font-family: Arial, Verdana;
    margin: auto;
}
#conteudo {
    padding: 15px 0;
}
#relatorio{
	/*padding: 20px; */
    padding: 15px 0;
    /* height: 87px; */
  
}
.botaoModelo {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background-color: #3F6C9A;
    border: solid 2px #3F6C9A;
}
.botaoModeloLogin {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background-color: #3F6C9A;
    border: solid 2px #3F6C9A;
    border-radius: 2px;
    width: 195px;
    margin: 0 5px 0 5px;
}
.divLogin{
	width: 840px;
    margin: 20px auto;
    background-color: #f7f7f5;
    border: solid 1px #6D7179;
    border-radius: 0 0 10px 10px;
    box-shadow: 10px 10px 5px 1px rgba(0, 0, 0, 0.2);
    padding: 0 0 20px 0;    
}
.divLogin h3{
    text-align: center;
    background-color: #3F6C9A;
    padding: 20px;
    color: #fff;
    margin-top: 0px;
}
.H3NoLink{
    text-align: center;
    background-color: #fff;
    padding: 20px;
    color: red;
    margin-top: 0px;
}

.formLoginDiv {
    padding: 5px 0;	
    clear: both;
    width: 100%;
}
.inputModeloLogin {
    border: 2px solid #3F6C9A;
    padding: 4px;
    font-size: 15px;
    width: 198px;
}
.inputModelo {
    border: 2px solid #3F6C9A;
    padding: 4px;
    font-size: 15px;
}
.textAreaModelo {
    width: 97%;
    height: 200px;
}
.selectModelo {
    border: 2px solid #3F6C9A;
    padding: 3px;
    font-size: 15px;
    margin: 0 3px;
}

.menuModelo{
    padding: 10px 4px;
    color: #000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    text-decoration: none;    
}
.spanNome{
    font-size: 12px;
    padding-right: 15px;
}
#modulo {
    margin: 14px 17px 0 0;
}
#divCarregando {
    display: none;
    z-index: 52;
}
.radioModelo{
    display: none;
}
.radioModelo:checked + label {
    background-color: #3F6C9A;
    color: white;
    width: 90%;
}
.labelRadioModelo {
    line-height: 40px;
    cursor: pointer;
    padding: 10px 30px;
    width: auto;
}
.pCentro{
    text-align: center;
}
.pDireito{
    text-align: right;
}
.pEsquerdo{
    text-align: left;
}
.divModelo{
    width: 900px;
    font-family: Arial, Verdana;
    margin: 30px auto;
}
.divModeloTitulo {
    background-color: #3F6C9A;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 15px;    
}
.divModeloSubTitulo {
    background-color: #ddd;
    color: black;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 15px;
}
.divModeloDados {
    padding: 20px;
    border: solid 1px #ddd;    
    font-family: Arial, Verdana;
}
.divModeloDadosOcultos {
    padding: 0px;
    border: solid 1px #ddd;    
    overflow: hidden;
    transition: max-height 1.3s ease-out;
    height: auto;    
    max-height: 0px;
}
.divModeloBotoes {
    padding: 20px;
}
.tbModelosDados{
    margin: auto;
}
.tbModelosDados tr{
    border-bottom: solid 1px #ddd;
}
.tbModelosDados tr:first-child{
    font-weight: bold;
    text-align: center;
}
.aviso{
    position: fixed;
    top: 111px;
    right: 68px;
    z-index: 53;
}
.divLink {
    width: 200px;
    margin: 20px auto;
    border: solid 1px #3F6C9A;
    padding: 20px;
    background-color: #3F6C9A;
    text-align: center;    
    text-decoration: none;
    color: white;
}
.linkBoleto{
    color: white;
    font-weight: bold;
    font-family: Arial, Verdana;
    text-decoration: none;    
}
.spanModelo{
    font-family: Arial;
    font-size: 14px;
    padding-right: 15px;
    font-weight: bold;
}
.espaco{
    padding: 5px;
}
.botaoLink {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    background-color: #3F6C9A;
    border: solid 2px #3F6C9A;
}
.link {
    cursor: pointer;
}
.underModal {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.2;
    z-index: 50;
    transition: 0.4s;
}
.modal {
    font-family: Arial, Verdana;
    position: fixed;
    background-color: #f2f2f2;
    border: solid 1px #6d7179;
    border-radius: 7px;
    left: 50%;
    transform: translate(-50%, 0);
    animation: animatetop;
    animation-duration: 0.4s;
    /*width: fit-content;*/
    max-width: 90%;
    margin: auto;
    top: 20%;
    z-index: 51;
    padding: 2px;
    animation-name: animatetop;
    animation-duration: 0.4s;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;
}
.sobreCab{
	font-weight: bold;
    border-radius: 7px 0 0;
    background-color: #2a4b6d;
    border-color: #2a4b6d;
}
#divSobreLista, #divModalConteudo{
	padding: 20px;
}
.fecharDiv {
    font: bold 12px Verdana;
}
.labelForm {
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 3px 2px;
    border: none;        
}
.bold{
    font-weight: bold;  
}
table.listagem  {
    font-size: 18px;
    border-color: #003193;      
}
table.listagem th {
    background-color: #3f6c9a;    
}
table.listagem tr:nth-child(even) {
    background-color: #c4daf0;    
}
table.listagem tr:not(:first-child):hover {
    background-color: #79a6d3;    
}
table.listagem tr:nth-child(odd) {
    background-color: #9db8d3;    
}
table.listagem tr:first-child {
    background-color: #3f6c9a;    
    font-size: 12px;
}
table.listagem td,th {
    padding: 5px;    
}
table.listagem td {
    font-size: 12px;
    padding: 5px;
}
table.calendar th {
    font-size: 25px;
    text-align: center;
}
table.calendar td {
    font-size: 20px;
    text-align: center;
    height: unset;
    padding: 10px;
}
.labelHorario {
    float: none;	
    font-size: 30px;   
    display: inline-block; 	
    padding: 5px;
    cursor: pointer;
}
.labelHorarioCB {
    float: none;	
    font-size: 25px;   
    display: inline-block; 	
    padding: 5px;
    cursor: pointer;
}

.radioHorario{
    display: none;
}
.radioHorario:checked + label{
    background-color: #3F6C9A;
    color: white;
}
.labelHorario:hover {
    border-color: #6d7179;
}
.defaultPadding{
	padding: 6px 12px;
}
.defaultMargin{
	margin: 3px;
}
.fLeft{
    float: left;
}
.fRight{
    float: right;
}
.fLeftImg{
    float: left;
}
.fRightImg{
    float: right;
}
label {
    width: 95%;
    border: none;
}
.bold {
    font-weight: bold;
}
.admin{
    background-color: #3F6C9A;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: white;
    font-weight: bold;
    padding: 5px;
    font-size: 20px;
}
.horarioEspecialLateral {
    width: 350px;
}
.divLoginDados {
    background-color: #ebf6ff;
    margin: -10px 0;
    padding: 10px;
}
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: rgb(255, 255, 255);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #4a0303;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.logo {
	float: right;
}
.logoPml {
    float: left;
}
.tableItem {
    min-width: none;
    width: 5%;
}
.botaoAtend {
    float: left;
    padding: 6px 12px;
}
.botaoAtend:hover{
    background-color: rgb(157, 212, 255);
}

.marquee {
    width: 400px;
line-height: 50px;
	background-color: #3F6C9D;
	color: rgb(255, 255, 255);
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;        
}
.marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 20s linear infinite;
    font-size: 30px;
    font-weight: bold;
    padding: 20px;
    border-right: none;
    border-left: none;
}
#result h3 {
    color: white;
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}

@media only screen and (max-device-width:480px) {
    #modulo {
        margin: 15px 15px 0;
        font-size: 40px;
    }
    #conteudo {
        overflow-x: scroll;;
    }
    .sobreCab {
        font-size: 45px;
    }
    .link {
        width: 75px;
    }
	#menuEsquerdo {
		display: block;
    	overflow-x: scroll;
    	width: 85%;
	}
	#divSubMenu {
		display: block;
    	overflow-x: scroll;
	}
	.menuLink{
		min-width: 90px
	}
    .botaoModeloLogin{
        font-size: 55px;
        width: 100%;
        margin-top: 30px;            
    }
    .botaoModelo{
        font-size: 45px;    
        margin: 20px 0;
        width: 100%;
        padding: 31px;    
    }
    .formLogin {
        font-family: Lucida Sans Unicode, Arial;
        width: 0;
        margin: 0;
    }
    .formLoginDiv {
            width: 90%;
            margin: auto;
    }
    .inputModeloLogin {
            font-size: 75px;
            width: 90%;
    }
    .inputModelo {
            font-size: 38px;
            width: 90%;
    }
    .selectModelo {
            font-size: 38px;
            width: 90%;
    }
    .divLogin{
           width: 100%;
    }
    .divLogin h3{
        font-size: 40px; 
    }
    .labelLogin {
	    font-family: Arial;
	    font-weight: bold;
	    display: flex;
	    position: relative;
	    left: 54px;
	    top: 72px;
	    text-align: left;
    }
    .menuModelo {
        font-size: 30px;
        min-width: 120px;
    }
    .second-menu li {
        display: inline-block; 
        font-size: 30px;
    }
    .spanNome {
    	float: right;
        font-size: 25px;
    }
    .aviso {
        width: 75%;
        font-size: 32px;
    }       
    .labelRadioModelo{
        line-height: unset;
        padding: 8px 30px;
        font-size: 45px;
        border: solid 1px black;
        border-radius: unset;
    }
    .divModelo{
        width: 98%;
    }
    .divModeloTitulo {
        font-size: 38px;
        padding: 28px;
    }
    .divModeloSubtitulo {
        font-size: 32px;
    }    
    .divModeloDados{
        font-size: 38px;
    }
    .divModelo h3{
        font-size: 50px;
    }
    .tbModelosDados tr:first-child{
        font-size: 40px;
        font-weight: bold;
    }
    .espaco{
        font-size: 38px;
    }
    .spanCPF {
        font-size: 60px;
    }    
    .spanModelo{
        font-size: 90px;
    }
    .divModeloSubTitulo{
		font-size: 45px;
    }
    #divInputsLogin p {
        font-size: 50px;
        font-weight: bold;
    }
    .divLogin p {
        font-size: 50px;
        font-weight: bold;
    }
    .labelForm {
        font-size: 50px;
    }
    table.calendar th {
        font-size: 55px;
    }    
    table.calendar td {
        font-size: 50px;
    }    
    .labelHorario {
        line-height: 50px;
        cursor: pointer;
        padding: 20px;	
        width: 198px;
        font-size: 50px;
    }
    #fecharDiv {
        height: 75px;
        width: 75px;
        top: -55px;
        right: -60px;
        line-height: 73px;
        border-radius: 50px;
        font-size: 59px;
    }
    .admin{
        padding: 20px;
        font-size: 50px;
    }
    .horarioEspecialLateral {
        width: 95%;
    }    
    .horarioEspecialLateral {
    width: 350px;
    }
    table.listagem {
        font-size: 35px;
    }
    .logo {
        width: 90%;
        float: none;
    }
    .logoPml {
        width: 75%;
        float: none;
    }
    .container {
        padding-left: 35px;
        padding-right: 55px;
        font-size: 40px;
    }
    .labelHorarioCB {
        font-size: 50px;   
    }    
}

@media print{
	.aviso{display: none;}
	.botao.icone{display: none;}
    .formulario{display:none;}
	.admin{display: none;}
	.spanNome{display: none;}
	#logo{width: 200px;}
	.logo{width: 300px;}
	#titulo{font-size: 28px;}
}